[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] Error



On Wed, Aug 6, 2014 at 6:55 PM, Eric Blake <eblake redhat com> wrote:
> On 08/05/2014 10:55 PM, ahmad jan wrote:
>> I want to configure Libvirt-1.2.7 on ubuntu and found the following Error
>> "Could not find linxml2 anywhere"
>
> That's not the actual error message you saw, as the string "linxml2"
> does not appear anywhere in the libvirt sources.  Please copy and paste
> exact messages when reporting a problem.
>
>> guide please
>
> Most likely, you are missing development packages required to compile
> with.  On Fedora based systems, you would want libxml2-devel; I'm not
> sure what the counterpart package name is on the Debian-based system you
> are using.

In Ubuntu 12.04.4 LTS ,  sudo apt-rdepends --build-depends libvirt  |
grep libxml says:
Build-Depends: libxml2-dev


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]